<?xml version="1.0" encoding="utf-8"?>
<EccTable>
    <!--
        Benin
        The attribute definition for tag EccEntry:
        - Ecc: the emergnecy number
        - Category: the service category
        - Condition: there are following values:
            - 0: ecc only when no sim
            - 1: ecc always
            - 2: MMI will show ecc but send to nw as normal call
    -->
    <!--SR:modify for XLBYLAT-156825 Emergency Number Statistics 20220826 by zhouzihan 2022.0831 start-->
    <!--redmine 105600 Emergency Number zhouzihan 2021.1217 begin-->
    <!--redmine 130569 Emergency Number guangweiwei 2022.3.15 begin-->
    <EccEntry Ecc="117" Category="0" Condition="1"/>
    <EccEntry Ecc="118" Category="0" Condition="1"/>
    <EccEntry Ecc="112" Category="0" Condition="1"/>
    <EccEntry Ecc="115" Category="0" Condition="1"/>
    <EccEntry Ecc="999" Category="0" Condition="1"/>
    <!--redmine 130569 Emergency Number guangweiwei 2022.3.15 end-->
    <!--redmine 105600 Emergency Number zhouzihan 2021.1217 end-->
    <!--SR:modify for XLBYLAT-156825 Emergency Number Statistics 20220826 by zhouzihan 2022.0831 end-->
</EccTable>